/* --------------- reset.css --------------- */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, sub, sup, b, u, i,  dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	font-size: 100%;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
table {
	border-collapse: collapse; 
	border-spacing: 0;
}
td, td img {
	vertical-align: top;
}
input, select, button, textarea {
	margin: 0;
	font-size: 100%;
}
input[type="text"], input[type="password"], textarea {
	padding: 0;
}
input[type="checkbox"] {
	vertical-align: bottom;
}
input[type="radio"] {
	vertical-align: text-bottom;
}
sub {
	vertical-align: sub;
	font-size: smaller;
}
sup {
	vertical-align: super;
	font-size: smaller;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
nav ul {
	 list-style:none;
}
/* --------------- /reset.css --------------- */

html {
	overflow-y: scroll;
}
input, select, button, textarea {
	text-transform: uppercase;
	font-family: Quicksand-Bold;
}
select {
	text-transform: uppercase;
}
label, input[type="button"], input[type="submit"], button {
	cursor: pointer;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
li {
	list-style: none outside none;
}
img {
	max-width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
input[type="text"], input[type="password"], textarea {
	padding: 0 1%;
	border: 1px solid #808080;
	
	text-transform: none;
}
input[type="text"], input[type="password"] {
	height: 38px;
	line-height: 38px;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/*_\*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}



@font-face {
	font-family: "FredokaOne-Regular";
	src: local("FredokaOne-Regular"),
		url("./fonts/fredoka_one/FredokaOne-Regular.ttf") format("truetype");
}
@font-face {
	font-family: "Quicksand-Bold";
	src: local("Quicksand-Bold"),
		url("./fonts/quicksand/Quicksand-Bold.ttf") format("truetype");
}
@font-face {
	font-family: "Quicksand-Regular";
	src: local("Quicksand-Regular"),
		url("./fonts/quicksand/Quicksand-Regular.ttf") format("truetype");
}
@font-face {
	font-family: "Ubuntu-Bold";
	src: local("Ubuntu-Bold.ttf"),
		url("./fonts/ubuntu/Ubuntu-Bold.ttf") format("truetype");
}
@font-face {
	font-family: "Ubuntu-Regular";
	src: local("Ubuntu-Regular.ttf"),
		url("./fonts/ubuntu/Ubuntu-Regular.ttf") format("truetype");
}

body {
	min-width: 1010px;
}

#body {
	line-height: 1;
	border-style: solid;
	border-width: 5px;

	text-transform: uppercase;
	font-family: Quicksand-Bold;
	font-size: 17px;
}
.format_container {
	width: 980px;
	margin: 0 auto;
}

/* header */
.header {
	background: url(images/logo_bg.jpg) no-repeat 50% 0;
}
.opacity_bg {
	background: url(images/1x1_bg.png) repeat 0 0; /* for IE */
	background: rgba(0, 0, 0, 0.5);
}
.top_line {
	background: #156F87;
	
	position: relative;
}
.top_line:after {
	content: "";
	
	height: 3px;
	width: 100%;
	background: rgba(0, 0, 0, 0.5);
	
	position: absolute;
	left: 0;
	bottom: 0;
}
.bg_block {
	height: 20px;
	
	overflow: hidden;
}
.bg_block div {
	float: left;
	height: 20px;
	width: 80px;
}
.bg_3 {
	background: #BCBCBC;
}
.bg_4 {
	background: #808080;
}
.bg_5 {
	background: #1D99BB;
}
.logo {
	line-height: 78px;
	border-style: solid;
	border-width: 0 0 1px 0;
	
	white-space: nowrap;
	text-align: center;
	font-family: FredokaOne-Regular, sans-serif;
	font-size: 90px;
}
/*
.home_page_logo {
	margin: 345px 0 0;
	border-style: solid;
	border-width: 1px 0 1px 0;

}
.arrow_bg {
	background: #000;
}
.arrow_btn {
	height: 237px;
	width: 92px;
	margin: 0 auto;
	padding: 0 0 300px;
	background: url(images/arrow_btn.png) no-repeat 0 0;
	
	cursor: pointer;
}
*/
.logo a,
.logo a:hover {
	outline: none;
	
	text-decoration: none;
}
.tagline {
	border-style: solid;
	border-width: 0 0 1px 0;
	
	white-space: nowrap;
	text-align: center;
	font-family: Quicksand-Regular;
	font-size: 48px;
}
.social_box {
	position: relative;
}
.social_btn {
	float: left;
	height: 44px;
	line-height: 44px;
	width: 140px;
	border: 1px solid #000;
	
	text-align: center;
	font-family: Ubuntu-Bold;
}
.social_icons {
	display: block;
	padding: 0 5px 0 30px;

	font-weight: bold;
	font-size: 18px;
	color: #FFF;
}
.social_icons:hover {
	text-decoration: none;
	color: #FFF;
}
.menu_browse {
	height: 42px;
	border: 1px solid #1A7300;
	
	cursor: pointer;
	
	background: #25a100;
	background: -moz-linear-gradient(top,  #25a100 0%, #218400 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#25a100), color-stop(100%,#218400));
	background: -webkit-linear-gradient(top,  #25a100 0%,#218400 100%);
	background: -o-linear-gradient(top,  #25a100 0%,#218400 100%);
	background: -ms-linear-gradient(top,  #25a100 0%,#218400 100%);
	background: linear-gradient(to bottom,  #25a100 0%,#218400 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#25a100', endColorstr='#218400',GradientType=0 );
}
.menu_browse:hover {
	background: #218400;
	background: -moz-linear-gradient(top,  #218400 0%, #25a100 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#218400), color-stop(100%,#25a100));
	background: -webkit-linear-gradient(top,  #218400 0%,#25a100 100%);
	background: -o-linear-gradient(top,  #218400 0%,#25a100 100%);
	background: -ms-linear-gradient(top,  #218400 0%,#25a100 100%);
	background: linear-gradient(to bottom,  #218400 0%,#25a100 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#218400', endColorstr='#25a100',GradientType=0 );
}
.menu_browse_icons {
	background: url(images/social_icons.png) no-repeat 8px 11px;
}
.close_browse_icons {
	background: url(images/social_icons.png) no-repeat 8px -170px;
}
.menu_block {
	display: none;
	width: 100%;

	border: 4px solid #000;
	background: #25A100;
	
	z-index: 1001;
	
	position: absolute;
	top: 65px;
	left: 0;
	
	box-shadow: 5px 5px 10px rgba(0,0,0,0.6);
	-moz-box-shadow: 5px 5px 10px rgba(0,0,0,0.6);
	-webkit-box-shadow: 5px 5px 10px rgba(0,0,0,0.6);	
}
.menu_block:after {
	content: "";
	
	height: 20px;
	width: 30px;
	background: url(images/arrow.png) no-repeat 50% 0;
	
	position: absolute;
	top: -19px;
	left: 60px;
}
.state_filter,
.gorod_filter,
.category_filter,
.welcom_message {
	padding: 10px;
	border-top: 1px solid #074900;
	border-bottom: 1px solid  #1A7300;
	
	text-align: center;
	font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #000;
}
.title_filter {
	padding: 0 0 5px;
	
	cursor: pointer;
	
	font-family: Quicksand-Regular;
	font-size: 22px;
}
.welcom_message .js_body_filter {
	line-height: 24px;
	
	text-transform: none;
	font-size: 16px;
}
.state_filter a,
.gorod_filter a,
.category_filter a {
	line-height: 16px;
	
	white-space: nowrap;
	color: #000;
}
.state_filter a:hover,
.gorod_filter a:hover,
.category_filter a:hover {
	color: #000;
}
.state_filter .divide,
.gorod_filter .divide,
.category_filter .divide {
	padding: 0 0 0 5px;
	
	vertical-align: top;
	color: #000;
}
.category_filter span {
	padding: 0 0 0 5px;

	color: #000;
}
.f_s_last {
	display: none;
}

.facebook {
	height: 42px;
	border: 1px solid #28417A;
	
	background: #4061a1;
	background: -moz-linear-gradient(top,  #4061a1 0%, #35518f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4061a1), color-stop(100%,#35518f));
	background: -webkit-linear-gradient(top,  #4061a1 0%,#35518f 100%);
	background: -o-linear-gradient(top,  #4061a1 0%,#35518f 100%);
	background: -ms-linear-gradient(top,  #4061a1 0%,#35518f 100%);
	background: linear-gradient(to bottom,  #4061a1 0%,#35518f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4061a1', endColorstr='#35518f',GradientType=0 );
}
.facebook:hover {
	background: #35518f;
	background: -moz-linear-gradient(top,  #35518f 0%, #4061a1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#35518f), color-stop(100%,#4061a1));
	background: -webkit-linear-gradient(top,  #35518f 0%,#4061a1 100%);
	background: -o-linear-gradient(top,  #35518f 0%,#4061a1 100%);
	background: -ms-linear-gradient(top,  #35518f 0%,#4061a1 100%);
	background: linear-gradient(to bottom,  #35518f 0%,#4061a1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35518f', endColorstr='#4061a1',GradientType=0 );
}
.facebook_icon {
	background: url(images/social_icons.png) no-repeat 25px -25px;
}
.twitter {
	height: 42px;
	border: 1px solid #0079BA;
	
	background: #01b2f0;
	background: -moz-linear-gradient(top,  #01b2f0 0%, #00a3ee 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#01b2f0), color-stop(100%,#00a3ee));
	background: -webkit-linear-gradient(top,  #01b2f0 0%,#00a3ee 100%);
	background: -o-linear-gradient(top,  #01b2f0 0%,#00a3ee 100%);
	background: -ms-linear-gradient(top,  #01b2f0 0%,#00a3ee 100%);
	background: linear-gradient(to bottom,  #01b2f0 0%,#00a3ee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01b2f0', endColorstr='#00a3ee',GradientType=0 );
}
.twitter:hover {
	background: #00a3ee;
	background: -moz-linear-gradient(top,  #00a3ee 0%, #01b2f0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00a3ee), color-stop(100%,#01b2f0));
	background: -webkit-linear-gradient(top,  #00a3ee 0%,#01b2f0 100%);
	background: -o-linear-gradient(top,  #00a3ee 0%,#01b2f0 100%);
	background: -ms-linear-gradient(top,  #00a3ee 0%,#01b2f0 100%);
	background: linear-gradient(to bottom,  #00a3ee 0%,#01b2f0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a3ee', endColorstr='#01b2f0',GradientType=0 );
}
.tweet_icon {
	background: url(images/social_icons.png) no-repeat 15px -64px;
}
.google {
	height: 42px;
	border: 1px solid #C0321F;
	
	background: #e1523e;
	background: -moz-linear-gradient(top,  #e1523e 0%, #db4434 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1523e), color-stop(100%,#db4434));
	background: -webkit-linear-gradient(top,  #e1523e 0%,#db4434 100%);
	background: -o-linear-gradient(top,  #e1523e 0%,#db4434 100%);
	background: -ms-linear-gradient(top,  #e1523e 0%,#db4434 100%);
	background: linear-gradient(to bottom,  #e1523e 0%,#db4434 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1523e', endColorstr='#db4434',GradientType=0 );
}
.google:hover {
	background: #db4434;
	background: -moz-linear-gradient(top,  #db4434 0%, #e1523e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#db4434), color-stop(100%,#e1523e));
	background: -webkit-linear-gradient(top,  #db4434 0%,#e1523e 100%);
	background: -o-linear-gradient(top,  #db4434 0%,#e1523e 100%);
	background: -ms-linear-gradient(top,  #db4434 0%,#e1523e 100%);
	background: linear-gradient(to bottom,  #db4434 0%,#e1523e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#db4434', endColorstr='#e1523e',GradientType=0 );
}
.google_icon {
	background: url(images/social_icons.png) no-repeat 12px -99px;
}

.wrap_search_text {
	border: 1px solid #000;
	
	overflow: hidden;
}
.wrap_search_text .search_text {
	height: 42px;
	line-height: 42px;
	width: 94%;
	padding: 0 1% 0 5%;
	border: 1px solid #808080;
	background: #E9E9E9;

	font-family: Ubuntu-Bold;
	font-size: 18px;
}
.wrap_search_btn {
	float: right;
	border: 1px solid #000;
	border-left: 0;
	
	background: #d0232b;
	background: -moz-linear-gradient(top,  #d0232b 0%, #c51d22 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0232b), color-stop(100%,#c51d22));
	background: -webkit-linear-gradient(top,  #d0232b 0%,#c51d22 100%);
	background: -o-linear-gradient(top,  #d0232b 0%,#c51d22 100%);
	background: -ms-linear-gradient(top,  #d0232b 0%,#c51d22 100%);
	background: linear-gradient(to bottom,  #d0232b 0%,#c51d22 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0232b', endColorstr='#c51d22',GradientType=0 );
}
.wrap_search_btn:hover {
	background: #c51d22;
	background: -moz-linear-gradient(top,  #c51d22 0%, #d0232b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c51d22), color-stop(100%,#d0232b));
	background: -webkit-linear-gradient(top,  #c51d22 0%,#d0232b 100%);
	background: -o-linear-gradient(top,  #c51d22 0%,#d0232b 100%);
	background: -ms-linear-gradient(top,  #c51d22 0%,#d0232b 100%);
	background: linear-gradient(to bottom,  #c51d22 0%,#d0232b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c51d22', endColorstr='#d0232b',GradientType=0 );
}
.search_btn {
	height: 44px;
	line-height: 44px;
	padding: 0 5px 0 40px;
	border: 1px solid #991720;

	background: url(images/social_icons.png) no-repeat 12px -134px;

	text-transform: uppercase;
	font-family: Ubuntu-Bold;
	font-size: 22px;
	color: #FFF;
}
.header_bottom {
	padding: 30px 0;
	border-style: solid;
	border-width: 0 0 1px;
}
.border-top {
	border-width: 0 0 1px 0;
}
/* /header */

/* site body */
.site_body {
	min-height: 500px;
	
	overflow: hidden;
}
.wrap_ads_top {
	padding: 30px 0;
}
.ads_top {
	width: 980px;
	margin: 0 auto;
	
	overflow: hidden;
}
/* breadcrumbs */
.wrap_breadcrumbs {
	padding: 0 0 35px;
}
.breadcrumbs {
	/* Clear floats */
	overflow: hidden;
	width: 100%;
}

.breadcrumbs li {
	float: left;
	margin: 0 8px 0 18px;
}
.breadcrumbs .first {
	margin: 0 8px 0 0;
}
.breadcrumbs a {
	float: left;
	background: #FF9800;
	padding: 5px 18px;
	
	
	text-decoration: none;
	font-size: 22px;
	color: #000;

	position: relative;
}
.breadcrumbs a:hover,
.breadcrumbs .current,
.breadcrumbs .current:hover {
	background: #1D99BB;
}
.breadcrumbs a:before {
	content: "";
	position: absolute;
	top: 50%; 
	margin-top: -1.5em;   
	border-width: 1.5em 0 1.5em 1em;
	border-style: solid;
	border-color: #FF9800 #FF9800 #FF9800 transparent;
	left: -1em;
}
.breadcrumbs .home:before {
	content: normal;
}
.breadcrumbs a:hover:before,
.breadcrumbs .current:before,
.breadcrumbs .current:hover:before {
	border-color: #1D99BB #1D99BB #1D99BB transparent;
}
.breadcrumbs a:after {
	content: "";
	position: absolute;
	top: 50%; 
	margin-top: -1.5em;   
	border-top: 1.5em solid transparent;
	border-bottom: 1.5em solid transparent;
	border-left: 1em solid #FF9800;
	right: -1em;
}
.breadcrumbs a:hover:after,
.breadcrumbs .current:after,
.breadcrumbs .current:hover:after {
	border-left-color: #1D99BB;
}
/* /breadcrumbs */

/* base title */
.base_title {
	border-style: solid;
	border-width: 0 0 1px 0;
	
	font-family: Quicksand-Regular;
	font-size: 28px;
	
	position: relative;
}
.base_title a:hover {
	text-decoration: none;
}
.base_title:after {
	content: "";
	
	height: 8px;
	width: 8px;
	
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	-o-border-radius: 4px 4px 4px 4px;
	-ms-border-radius: 4px 4px 4px 4px;
	
	position: absolute;
	right: 0;
	bottom: -4px;
}
.base_title_v1:after {
	background: #1D99BB;
}
.base_title_v2:after {
	background: #FF9800;
}
.base_title_v3:after {
	background: #BCBCBC;
}
/* /base title*/

/* base item box */
.wrap_base_item {
	float: left;
	height: 244px;
	width: 300px;
	
	font: 19px Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	
	position: relative;
}
.wrap_featured_item {
	margin: 0 35px 0 0;
}
.wrap_shop_item {
	margin: 0 35px 35px 0;
}
.wrap_base_item:hover .base_item_box {
	height: auto;
	
	position: absolute;
	top: 0;
	left: 0;

	z-index: 4;
}
.base_item_box {
	width: 300px;
	
	text-align: center;
}
.base_item_box:hover {
	z-index: 10;
	
	position: absolute;
	top: 0;
	left: 0;
}
.base_img {
	height: 152px;
	border-style: solid;
	border-width: 1px;
	
	overflow: hidden;
}
.base_img img {
	display: block;
}
.base_name {
	height: 48px;
	line-height: 48px;
	padding: 0 5px;
	border-style: solid;
	border-width: 0 1px 1px 1px;
	
	overflow: hidden;
}
.base_item_box:hover .base_name {
	height: auto;
	line-height: 24px;
	padding: 12px 5px;
}
.base_name a {
	outline: none;
}
.base_address_box {
	height: 39px;
	border-style: solid;
	border-width: 1px 1px 0 1px;

	overflow: hidden;

	font-size: 16px;
	color: #000;
}
.base_item_box:hover .base_address_box {
	height: auto;
	min-height: 39px;
}
.base_item_btn {
	display: none;
}
/* /base item box */

/* base button */
.wrap_base_btn {
	display: table;
	margin: 10px auto 0;
	border: 1px solid #426005;
	background: #689707;
}
.base_btn {
	min-width: 240px;
	margin: 1px;
	padding: 5px 25px;
	border: 0;
	
	background: #7eb908;
	background: -moz-linear-gradient(top,  #7eb908 0%, #73a908 50%, #689707 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7eb908), color-stop(50%,#73a908), color-stop(100%,#689707));
	background: -webkit-linear-gradient(top,  #7eb908 0%,#73a908 50%,#689707 100%);
	background: -o-linear-gradient(top,  #7eb908 0%,#73a908 50%,#689707 100%);
	background: -ms-linear-gradient(top,  #7eb908 0%,#73a908 50%,#689707 100%);
	background: linear-gradient(to bottom,  #7eb908 0%,#73a908 50%,#689707 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7eb908', endColorstr='#689707',GradientType=0 );

	text-transform: uppercase;
	text-align: center;
	font-size: 22px;
	color: #000;
	
	text-shadow: -1px -1px 1px #808080;
}
.base_btn:hover {
	background: #689707;
	background: -moz-linear-gradient(top,  #689707 0%, #73a908 50%, #7eb908 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#689707), color-stop(50%,#73a908), color-stop(100%,#7eb908));
	background: -webkit-linear-gradient(top,  #689707 0%,#73a908 50%,#7eb908 100%);
	background: -o-linear-gradient(top,  #689707 0%,#73a908 50%,#7eb908 100%);
	background: -ms-linear-gradient(top,  #689707 0%,#73a908 50%,#7eb908 100%);
	background: linear-gradient(to bottom,  #689707 0%,#73a908 50%,#7eb908 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#689707', endColorstr='#7eb908',GradientType=0 );
}
/* /base button */
.law_p_body {
	line-height: 24px;
	text-transform: none;
}
.wrap_select_box {
    margin: 25px auto 10px;
    width: 320px;
}
.wrap_select_box .jq-selectbox {
    display: block !important;
    float: left;
}
.wrap_laws_btn {
	float: left;
	margin: 0 0 0 10px;
}
.laws_btn {
	max-width: 50px;
	min-width: 50px;
	padding: 4px 25px;
}

/* home page */
.featured_block {
/*
	overflow: hidden;
*/
}
.wrap_featured_item .fbi_info_box_hover {
	display: none;
	height: 152px;
	width: 288px;
	padding: 0 5px;
	border-style: solid;
	border-width: 1px;
	background: url(images/1x1_bg.png) repeat 0 0; /* for IE */
	background: rgba(0,0,0,0.75);
	
	overflow: hidden;
	
	position: absolute;
	top: 0;
	left: 0;
}
.wrap_featured_item:hover .fbi_info_box_hover {
	display: block;
}
.fbi_info {
	height: 80px;
	margin: 20px 0 15px;
	
	overflow: hidden;
}
.fbi_info_cat a {
	line-height: 26px;
	
	font-size: 18px;
}
.fbi_info_descr {
	line-height: 20px;
	
	font-size: 16px;
	color: #FFF;
}
.fbi_info_link,
.fbi_info_link:hover {
	color: #25A100;
}
.map_block {
	padding: 0 0 35px;
}
.map_box {
	height: 335px;
	width: 100%;
	
	text-transform: none;
}
.map_box img {
	max-width: none;
}
.marker_info_box {
	min-height: 87px;
	min-width: 250px;
	
	color: #000;
	
	position: relative;
}
.marker_info_box p {
	line-height: 20px;
}
.details_btn {
	display: block;
	width: 100px;
	padding: 5px 0;
	background: #1D99BB;
	
	text-align: center;
	color: #FFF;
	
	position: absolute;
	right: 0;
	bottom: 10px;
}
.details_btn:hover {
	background: #FF9800;
	
	text-decoration: none;
	color: #000;
}
/* free_reg_item */
.inner_free_reg_item {
	padding: 15px 9px;
}
.fr_link {
	text-decoration: underline;
	font-family: FredokaOne-Regular;
	font-size: 36px;
}
.fr_link:hover {
	text-decoration: none;
}
.free_reg_item {
	border-style: solid;
	border-width: 1px;
}
.free_reg_item p {
	padding: 18px 0;
	
	text-align: center;
	font-size: 18px;
}
.reg_btn {
	display: block;
	padding: 10px 0;
	
	font-size: 22px;
	color: #000;
}
.reg_btn:hover {
/*
	background: #156F87;
*/
	
	opacity: 0.6;
	filter: alpha(opacity=60);
	
	text-decoration: none;
	color: #000;
}
/* /free_reg_item */

.fb_body {
	margin: 0 -35px 0 0;
	padding: 35px 0;
}
.hp_body {
	padding: 35px 0;
}
.shop_block {
	margin: 0 -35px 0 0;
}
.categories_page .shop_block {
	padding: 0;
}
.content_col {
	float: left;
	width: 635px;
}
.right_col {
	float: right;
	width: 300px;
}

.ads_body {
	margin: 0 auto 35px;
}
.rb_body {
	padding: 22px 0;
}
.rb_body p {
	padding: 0 0 20px;
}

/* start pagination */
.pages {
	text-align: center;
	font-family: Arial, sans-serif;
	font-size: 18px;
}
.pages ul {
	display: inline-block;
	padding: 15px;
}
.pages li {
	display: inline;
}
.pages a,
.pages a:hover,
.pages .page_disabled,
.pages .page_active {
	display: block;
	float: left;
	min-width: 14px;
	height: 34px;
	line-height: 34px;
	margin: 0 5px 0 0;
	padding: 0 10px;
	border: 1px solid #424242;
	
	text-decoration: none;
	color: #000;
	
	background: #E9E9E9;
	
	box-shadow: inset 0 0 1px 1px #808080;
	-moz-box-shadow: inset 0 0 1px 1px #808080;
	-webkit-box-shadow: inset 0 0 1px 1px #808080;
}
.pages .page_active {
	box-shadow: inset 0 0 1px 1px #156880;
	-moz-box-shadow: inset 0 0 1px 1px #156880;
	-webkit-box-shadow: inset 0 0 1px 1px #156880;
}
/* end pagination */
/* /home page */

/* recipe page */
.recipe_item_box {
	margin: 0 0 25px;
	border-style: solid;
	border-width: 1px;
}
.recipe_name {
	padding: 10px;
}
.recipe_name a,
.recipe_name a:hover {
	color: #000;
}
.recipe_method {
	padding: 10px;
	
	text-transform: none;
}
.rec_p_info_box p {
	line-height: 24px;
	padding: 0 0 6px;
}
.rec_p_info_box table {
	width: 90%;
}
.rec_p_info_box td {
	width: auto;
	padding: 10px 5px;
	border: 1px solid #848484;
}
/* /recipe page */

/* view page */
.view_page {
	padding: 0 0 80px;
}
.lb_title {
	font-size: 36px;
}
.base_body_box {
	padding: 25px 0;
}
.vp_address_box {
	float: left;
	width: 50%;
}
.vp_address_box p {
	line-height: 24px;
	padding: 0 0 6px;
}
.vp_address_box a {
	text-transform: none;
}
.title_of_label {
	padding: 0 5px 0 0;
}
.vp_map_box {
	float: right;
	height: 225px;
	width: 440px;
	
	text-transform: none;
}
.vp_map_box img {
	max-width: none;
}
#map_canvas {
	height: 100%;
	width: 100%;
}
.isb_shop_img_box {
	float: left;
	height: 152px;
	width: 298px;
	margin: 0 10px 0 0;
	background: #C9C9C9;
	
	overflow: hidden;
	
	text-align: center;
}
.isb_descr_box {
	line-height: 24px;
}
.descr_text {
	text-transform: none;
}
.social_like_box {
	float: right;
	height: 36px;
	width: 200px;
}
.facebook_comment {
	min-height: 162px;
	width: 550px;
	margin: 10px auto 0;
}
.rev_title {
	font-family: Quicksand-Regular;
	font-size: 28px;
}
.review_item_box {
	padding: 0 0 5px;
}
.rev_i_text {
	float: left;
	
	text-transform: none;
	color: #FFF;
}
.rev_i_name {
	float: left;
	padding: 0 0 0 5px;
}
.review_link {
	font-size: 24px;
}
.claim_box {
	float: left;
	width: 335px;
}
.add_shop_btn {
	float: right;
	padding: 25px;
	
	
	text-align: center;
	font-size: 24px;
	color: #FFF;
}
.add_shop_btn:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	
	text-decoration: none;
}
.site_dom {
	padding: 5px 0 0;
	
	color: #000;
}
.claim_link {
	font-size: 24px;
}
.report_text {
	padding: 20px 0 0;
}
.report_link,
.report_link:hover {
	font-size: 24px;
	color: #CF222A;
}
/* start like */
.rating {
	float: right;
	
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 28px;
	color: #333;

	position: relative;
}
.good_like {
	float: right;
	padding: 0 10px;
	
	outline: none;
	
	color: #0E8201;
}
.good_like span {
	color: #0E8201;
}
.good_like:hover {
	text-decoration: none;
	color: #6EB467;
}
.bad_like {
	float: left;
	padding: 0 10px;
	
	outline: none;
	
	color: #B00;
}
.bad_like span {
	color: #B00;
}
.bad_like:hover {
	text-decoration: none;
	color: #D66666;
}
.good_like span,
.bad_like span {
	float: right;
}
.like_icon {
	display: block;
	float: left;
	height: 28px;
	width: 28px;
	margin: 2px 5px 2px 0;
	
	border-radius: 14px 14px 14px 14px;
	-moz-border-radius: 14px 14px 14px 14px;
	-webkit-border-radius: 14px 14px 14px 14px;
	-o-border-radius: 14px 14px 14px 14px;
	-ms-border-radius: 14px 14px 14px 14px;
}
.good_icon {
	background: url(images/sprite_like.png) no-repeat 3px -32px #0E8201;
}
.good_like:hover .good_icon {
	background: url(images/sprite_like.png) no-repeat -26px -32px #6EB467;
}
.bad_icon {
	background: url(images/sprite_like.png) no-repeat 2px 4px #BB0000;
}
.bad_like:hover .bad_icon {
	background: url(images/sprite_like.png) no-repeat -27px 4px #D66666;
}
.inactive_like .good_like:hover {
	color: #0E8201;
}
.inactive_like .bad_like:hover {
	color: #B00;
}
.inactive_like .good_icon,
.inactive_like .good_like:hover .good_icon {
	background: url(images/sprite_like.png) no-repeat -26px -32px #CCC;
}
.inactive_like .bad_icon,
.inactive_like .bad_like:hover .bad_icon {
	background: url(images/sprite_like.png) no-repeat -27px 4px #CCC;
}
.inactive_tetx {
	display: none;
	padding: 10px 20px;
	background: #AF0019;
	
	white-space: nowrap;
	text-align: center;
	font-size: 20px;
	color: #FFF;
	
	z-index: 1000;
	
	position: absolute;
	right: 0;
	bottom: 50px;
}
.inactive_tetx:before {
	content: "";
	border-color: #AF0019 transparent transparent;
	border-style: solid;
	border-width: 20px 10px;

	z-index: 1000;

	position: absolute;
	right: 50px;
	bottom: -40px;
}
.rating:hover .inactive_tetx {
	display: block;
}
/* end like */
/* /view page */

/* base form */
.col_l {
	float: left;
	width: 49%;
}
.col_r {
	float: right;
	width: 49%;
}
.base_form label {
	display: block;
	padding: 0 10px 5px 0;
	
	font-size: 22px;
}
.base_form input[type="text"],
.base_form input[type="password"] {
	margin: 0 0 20px;
}
.base_form textarea {
	min-height: 64px;
	margin: 0 0 20px;
	
	resize: vertical;
}
.input_size {
	width: 98%;
}
.wrap_input {
	position: relative;
}
.wrap_textarea {
	position: relative;
}
.wrap_check {
	position: relative;
}
.base_form .cat_item label {
	float: left;
	line-height: 32px;
	width: 235px;
	padding: 0;
}
.base_form .jq-checkbox {
	display: block !important;
	float: left;
}
/* /base form */

/* review page */
.rp_recommend_mark {
	font-size: 14px;
}
.col_phone_code {
	width: 29%;
}
.col_phone_number {
	width: 69%;
}
.images_block {
	padding: 0 0 10px;
}
.rp_image_box {
	float: left;
	height: 250px;
	width: 315px;
	margin: 0 10px 0 0;
	background: #C9C9C9;
	
	overflow: hidden;
	
	text-align: center;
}
.rev_i_img_block {
	height: 250px;
	margin: 15px 0 0;
	padding: 15px 0 0;
	border-top: 1px solid #808080;
	
	overflow: hidden;
}
.rev_i_img_block img {
	display: block;
	float: left;
	width: 31%;
	margin: 0 10px 0 0;
}
.rev_i_info_box {
	padding: 10px 0 0;
}
#lightbox img {
	max-width: none;
}
/* /review page */

/* register page */
.register_form {
	width: 800px;
	margin: 0 auto;
}
.cat_body {
	padding: 0 0 20px;
}
.cat_item {
	float: left;
}
.label_claim_check {
	float: left;
	line-height: 32px;
	width: 610px;
}
/* confirm_page */
.confirm_page {
	text-align: center;
}
.con_t_text {
	font-size: 32px;
}
.con_t_text_small {
	font-size: 15px;
}
.con_body {
	padding: 100px 0;
}
.con_b_text {
	font-size: 50px;
}
/* /confirm_page */
/* activation page */
.activ_text {
	padding: 35px 0;
	
	text-align: center;
	font-size: 32px;
	color: #25A100;
}
.error_msg {
	color: #B00;
}
.act_p_title {
	font-size: 27px;
}
.act_p_body {
	width: 650px;
	margin: 0 auto;
}
.wrap_activ_btn {
	margin: 30px auto;
}
/* /activation page */
/* /register page */

/* login page */
.login_form,
.contact_form {
	width: 600px;
	margin: 0 auto;
}
.login_text {
	text-align: right;
}
.recover_pass {
	padding: 20px 0;
	
	text-align: center;
}
.negative {
	padding: 150px 0;
	
	font-size: 32px;
	color: #F00;
}
/* /login page */

/* account page */
.recover_form {
	width: 600px;
	margin: 0 auto;
}
.logout_btn {
	float: right;
	padding: 0 10px 0 0;
}
.size_photo {
	font-size: 14px;
}
.ti_img_box {
	float: left;
	height: 250px;
	width: 325px;
	margin: 0 10px 0 0;
	
	overflow: hidden;
	
	text-align: center;
	
	position: relative;
}
.delete_btn {
	display: block;
	height: 32px;
	width: 32px;
	background: url(images/delete_btn.png) no-repeat 0 0 transparent;
	
	outline: none;
	
	z-index: 10;
	
	position: absolute;
	top: 5px;
	right: 20px;
}
.delete_btn:hover {
	background: url(images/delete_btn.png) no-repeat -34px 0 transparent;
}
.ti_text_box {
	overflow: hidden;
}
.account_form .company {
	min-height: 248px;
	width: 630px;
}
.account_form .store_hours {
	min-height: 398px;
}
.as_text_for_btn {
	text-align: center;
}
/* /account page */
.error {
	line-height: 20px;
	padding: 0 0 10px;
	
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #F00;
}
.error p {
	font-size: 20px;
	color: #B00;
}
.error_msg {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #F00;
	
	position: absolute;
	left: 0;
	bottom: 6px;
}
.error_msg_check {
	bottom: -7px;
}
.valid {
	color: #B00;
}
/* captcha block */
.captcha {
	font-family: Arial, sans-serif;
}
.captcha_img {
	width: 150px;
}
.actionlink,
.captcha_text {
	line-height: 20px;
	
	font-size: 11px;
}
/* /captcha block */

.static_content {
	line-height: 24px;
	padding: 0 0 35px;
	
	text-transform: none;
}
/* 404 page */
.body_box_404 {
	line-height: 30px;
	min-height: 425px;
	padding: 15px 0 15px 240px;
	background: url(images/404_bg.png) no-repeat 40px 15px;
	
	text-transform: none;
}
.title_404 {
	padding: 0 0 20px;
	
	font-size: 22px;
}
.text_404 {
	line-height: 20px;
	padding: 0 0 20px;
}
.title_text_404,
.category_box_404 p {
	font-size: 22px;
}
/* /404 page */
/* /site body */

/* footer */
.footer {
	position: relative;
}
.approve {
	padding: 60px 5px 10px 5px;
	background: url(images/approve.png) no-repeat 50% 0;
	
	text-align: center;
	color: #25A100;
}
.approve a,
.approve a:hover {
	line-height: 24px;
	
	color: #25A100;
}
.info_footer {
	padding: 15px;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #000;
	
	text-align: center;
	font-size: 14px;
}
.inner_info_footer {
	position: relative;
}
.bookmark {
	height: 105px;
	width: 75px;
	background: url(images/bookmark.png) no-repeat 0 0;
	
	cursor: pointer;
	
	z-index: 10;
	
	position: absolute;
	left: 0;
	bottom: -10px;
}
.wrap_bookmark {
	width: 100%;
	
	z-index: 101;
	
	position: fixed;
	top: 30%;
	left: 0;
}
.alert_bookmark {
	width: 320px;
	margin: 0 auto;
	padding: 50px 20px;
	
	text-transform: none;
	text-align: center;
	color: #000;
}
.suggestion_box {
	height: 117px;
	width: 128px;
	background: url(images/box.png) no-repeat 0 0;
	
	cursor: pointer;
	
	z-index: 10;
	
	position: absolute;
	right: 0;
	bottom: -10px;
}
.sugg_message_box {
	display: none;
	height: 175px;
	width: 308px;
	padding: 30px 30px 60px;
	background: url(images/message.png) no-repeat 0 0;
	
	z-index: 11;
	
	position: absolute;
	right: -10px;
	bottom: 75px;
}
.sugg_message_box p {
	line-height: 20px;
	
	text-align: center;
	color: #BCBCBC;	
}
.sugg_message_box .sm_success {
	display: table;
	margin: 0 auto 5px;
	padding: 30px 0 15px;
	border-bottom: 1px solid #FFF;

	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 48px;
	color: #FFF;
}
.wrap_sugg_message_text {
	border: 1px solid #000;
}
.sugg_message_text {
	height: 120px;
	width: 290px;
	padding: 0 5px;
	border: 1px solid #616161;
	
	resize: none;
}
.wrap_sugg_message_btn {
	display: table;
	margin: 10px auto 0;
	border: 1px solid #002800;
	background: #2F590B;
}
.sugg_message_btn {
	min-width: 240px;
	margin: 1px;
	padding: 5px 25px;
	border: 0;
	
	background: #4ea100;
	background: -moz-linear-gradient(top,  #4ea100 0%, #3f8a00 50%, #2f7300 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4ea100), color-stop(50%,#3f8a00), color-stop(100%,#2f7300));
	background: -webkit-linear-gradient(top,  #4ea100 0%,#3f8a00 50%,#2f7300 100%);
	background: -o-linear-gradient(top,  #4ea100 0%,#3f8a00 50%,#2f7300 100%);
	background: -ms-linear-gradient(top,  #4ea100 0%,#3f8a00 50%,#2f7300 100%);
	background: linear-gradient(to bottom,  #4ea100 0%,#3f8a00 50%,#2f7300 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ea100', endColorstr='#2f7300',GradientType=0 );

	text-transform: uppercase;
	text-align: center;
	font-size: 22px;
	color: #FFF;
	
	text-shadow: -1px -1px 1px #426006;
}
.sugg_message_btn:hover {
	background: #2f7300;
	background: -moz-linear-gradient(top,  #2f7300 0%, #3f8a00 50%, #4ea100 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f7300), color-stop(50%,#3f8a00), color-stop(100%,#4ea100));
	background: -webkit-linear-gradient(top,  #2f7300 0%,#3f8a00 50%,#4ea100 100%);
	background: -o-linear-gradient(top,  #2f7300 0%,#3f8a00 50%,#4ea100 100%);
	background: -ms-linear-gradient(top,  #2f7300 0%,#3f8a00 50%,#4ea100 100%);
	background: linear-gradient(to bottom,  #2f7300 0%,#3f8a00 50%,#4ea100 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f7300', endColorstr='#4ea100',GradientType=0 );
}
.info_footer a,
.info_footer a:hover {
	white-space: nowrap;
}
.info_footer span {
	padding: 0 0 0 5px;
}
.bottom_line {
	background: #156F87;
	
	position: relative;
}
.bottom_line:after {
	content: "";
	
	height: 17px;
	width: 100%;
	background: rgba(0, 0, 0, 0.5);
	
	position: absolute;
	left: 0;
	bottom: 0;
}
.liveinternet {
	position: absolute;
	left: 0;
	bottom: 25px;
}
/* /footer */


/* plugin jquery.formstyler */
.jq-file:nth-child(3n) {
	margin: 0;
}
.jq-selectbox__select,
.jq-selectbox__dropdown {
	font-size: 17px;
}
.jq-file__name {
	width: 305px;
}
.jq-file__browse {
	left: 100px;
}

/* /plugin jquery.formstyler */


@media screen and (max-width: 767px) {
	body {
		min-width: 300px;
	}
	.SMALL_SIZE {
		display: none;
	}
	.format_container {
		width: auto;
	}
	/* header */
	.header {
		background: transparent;
	}
	.header_bottom {
		border-width: 0 0 1px 0;
		padding: 10px 0;
	}
	.logo {
		line-height: 40px;
		
		font-size: 32px;
	}
	.tagline {
		padding: 5px 0;
		
		font-family: Quicksand-Bold;
		font-size: 14px;
	}
	.social_btn {
		float: right;
		height: 44px;
		width: 56px;
		margin: 0 5px;
		border: 0;
		background: url(images/mobile_icons.png) no-repeat 0 0;
		
		cursor: pointer;
	}
	.menu_block {
		width: 98%;
		background: #424242;
	}
	.menu_block:after {
		background: transparent;
	}
	.js_body_filter {
		display: none;
	}
	.state_filter,
	.gorod_filter,
	.category_filter,
	.welcom_message {
		border-top: 1px solid #636363;
		border-bottom: 1px solid #000;
	}
	.title_filter {
		color: #000 !important;
	}
	.wrap_search_text .search_text {
		width: 100%;
	}
	/* site body */
	.content_col,
	.right_col {
		float: none;
		width: auto;
	}
	.shop_block {
		margin: 0;
	}
	.ads_body {
		width: 300px;
	}
	.base_title {
		padding: 15px 0 5px;
		
		text-align: center;
		font-family: Quicksand-Bold;
		font-size: 18px;
	}
	.wrap_base_item {
		float: none;
		margin: 0 auto 35px;
	}
	.base_item_btn {
		padding: 4px 0 0;
		
		font-size: 16px;
		color: #000;
	}
	.base_address_box {
		display: none;
	}
	.base_item_btn {
		display: block;
	}
	.phone {
		float: left;
		height: 19px;
		line-height: 19px;
		width: 110px;
		padding: 10px 5px 10px 30px;
		background: url(images/mobile_icons.png) no-repeat 2px -92px;
		
		white-space: nowrap;
		font-size: 14px;
		
		border-radius: 3px 3px 3px 3px;
		-moz-border-radius: 3px 3px 3px 3px;
		-webkit-border-radius: 3px 3px 3px 3px;
		-o-border-radius: 3px 3px 3px 3px;
		-ms-border-radius: 3px 3px 3px 3px;
	}
	.direction {
		float: right;
		height: 19px;
		line-height: 19px;
		width: 110px;
		padding: 10px 5px 10px 30px;
		background: url(images/mobile_icons.png) no-repeat 5px -52px;
		
		color: #000;
		
		border-radius: 3px 3px 3px 3px;
		-moz-border-radius: 3px 3px 3px 3px;
		-webkit-border-radius: 3px 3px 3px 3px;
		-o-border-radius: 3px 3px 3px 3px;
		-ms-border-radius: 3px 3px 3px 3px;
	}
	.direction:hover {
		color: #000;
	}
	.inner_free_reg_item {
		padding: 19px 9px;
	}
	/* view */
	.vp_address_box {
		float: none;
		width: auto;
	}
	.vp_map_box {
		float: none;
		width: 100%;
	}
	.isb_shop_img_box {
		float: none;
		margin: 0 0 25px;
	}
	.pages ul {
		padding: 25px 5px;
	}
	.base_form {
		width: auto;
	}
	.inactive_tetx {
		white-space: normal;
	}
}

